html {
	margin: 0px;
	padding: 0px;
	background-color: #8596B3;
}

body {
	padding: 0px;
	margin: 0px;
	background: repeat-x url('../images/background.gif');
	/*behavior: url('/templates/snct/behaviors/csshover.htc');*/
}


body,table,td {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
}

h1 {
	color: #55658D;
	font-size: 17px;
	border-bottom: 1px dashed #8185A1;
	font-style: normal;
	font-weight: bold;
}

h2 {
	color: #55658D;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
}

h3 {
	color: #55658D;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

h4 {
	color: #55658D;
	font-size: 12px;
	font-style: normal;
}

table {
	border-collapse: collapse;
}

table.resultContractList {
	border-collapse: collapse;
	display:inline;
}

ul {
	margin: 0px;
	padding: 0px;
}

ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul.menuHorizontal {
	margin: 0px;
	padding: 0px;
	margin-left: 10px;
	padding-left: 10px;
}

ul.menuHorizontal li {
	float: left;
	margin: 0px;
	padding: 0px;
	background: none;
}

p {
	margin-top: 2px;
	margin-bottom: 3px;
	/*line-height: 18px;*/
}

a {
	text-decoration: underline;
	color: #000000;
}

a:hover {
	text-decoration: none;
}

a img {
	border: 0px;
}

form {
	display: inline;
}

form input {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

form textarea {
	padding: 1px;
	font-size: 12px;
	overflow: auto;
}

form select {
	font-size: 12px;
}

div#page {
	height: 754px;
	padding-bottom: 30px;
	text-align: center;
}

div#container {
	margin-left: auto;
	margin-right: auto;
	width: 971px;
	text-align: left;
}

div#condition ul{
	margin-left: 10px;
	padding-left: 10px;
}

div#condition ul li {
	margin-left: 5px;
	padding-left: 5px;
	list-style-type: disc;
	display: list-item;
}

div#container #header_ombre_left,div#container #header_ombre_right {
	margin-top: 143px;
	position: absolute;
	width: 6px;
	height: 53px;
}

div#container #header_ombre_left {
	background: url(../images/ombre_left.gif) top left no-repeat;
}

div#container #header_ombre_right {
	background: url(../images/ombre_right.gif) top right no-repeat;
	margin-left: 965px;
}

div#container #details {
	position: absolute;
	top: 2px;
	left: auto;
	width: 971px;
	z-index: 100;
}

div#container #details #language {
	float: left;
	padding-left: 18px;
}

div#container #details #language select {
	color: #FFFFFF;
	background-color: #8596b3;
	font-size: 10px;
	font-family: arial;
	border: 1px solid #636a7a;
}

div#container #details #links {
	float: right;
	width: 800px;;
	padding-right: 10px;
	text-align: right;
	white-space: nowrap;
	list-style-type: none;
	font-size: 12px;
	color: #FFFFFF;
}

div#container #details #links table tbody tr td a {
	color: #FFFFFF;
	margin-left: 8px;
	margin-right: 8px;
}

div#container div#supercontent {
	position: absolute;
	width: 959px;
	z-index: 1;
	height: 53px;
	padding-left: 6px;
	padding-right: 6px;
	background: url(../images/shadow_content.gif) repeat-y;
}

div#container div#clear_content {
	clear: both;
	height: 0px;
	overflow: hidden;
	background: url(../images/shadow_content.gif) repeat-y;
}

div#header {
	position: relative;
}

div#header div#headerImg div {
	height: 143px;
	overflow: hidden;
}

div#header div#headerImg div.moduletable1 {
	height: 203px;
	overflow: hidden;
}

div#header img#headerOver {
	position: absolute;
	top: 184px;
	left: 632px;
}

div#menuTop {
	background: url(../images/pattern_menutop.gif) repeat-x bottom;
	background-color: #55658D;
	height: 33px;
	top: 0px;
	margin: 0px;
	padding: 0px;
}

div#menuTop ul li {
	position: relative;
	margin: 0px;
	padding: 0px;
	background: none;
	float: left;
	height: 32px;
	border-top: 1px solid #676767;
}

div#menuTop ul li#menuTopSpacer {
	padding: 0px;
	width: 8px;
	height: 33px;
}

div#menuTop ul li a {
	height: 26px;
	position: relative;
	display: block;
	width: 149px;
	border-top: 1px solid #55658d;
	float: left;
	padding: 0px;
	border-right: 1px solid #cecccb;
	font-size: 15px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 5px;
	overflow: hidden;
	text-decoration: none;
}

div#menuTop ul li:hover a,div#menuTop ul li a#active_menu,div#menuTop ul li a.mainlevel_active,div#menuTop ul li a:hover
	{
	text-decoration: none;
	color: #000000;
	border-top: 1px solid #b4b4b4;
	background: url(../images/pattern_menutop_hover.gif) repeat-x bottom;
	background-color: #ffffff;
	border-bottom: #000000;
}

div#menuTop ul li ul {
	position: absolute;
	margin-top: 30px;
	display: none;
	left: -1px;
	padding-top: 10px;
}

div#menuTop ul li:hover ul {
	display: block;
	border-left: 1px solid #b4b4b4;
	border-bottom: 1px solid #b4b4b4;
	border-right: 1px solid #b4b4b4;
	width: 149px;
	padding-bottom: 15px;
	background: url(../images/pattern_menutop_hover.gif) repeat-x bottom
		white;
	margin-top: 31px;
	z-index: 3;
}

div#menuTop ul li ul li {
	padding: none;
	margin: 0px;
	border: 0px;
	position: relative;
	background-color: white;
	float: none;
	background-image: none;
	height: 15px;
}

div#menuTop ul li ul li a {
	width: 124px;
	padding: 0px;
	border: 0px;
	background-image: none;
	background: white;
	height: 15px;
	color: black;
	font-size: 12px;
	text-align: left;
	background: transparent url(../images/indent_0.jpg) no-repeat scroll
		left top;
	padding-left: 26px;
}

div#menuTop ul li:hover ul li a,div#menuTop ul li ul li:hover a,div#menuTop ul li ul li a#active_menu,div#menuTop ul li ul li a:hover
	{
	padding: 0px;
	border: 0px;
	background-image: none;
	height: 15px;
	font-size: 12px;
	background: transparent url(../images/indent_0.jpg) no-repeat scroll
		left top;
	padding-left: 26px;
}

div#menuTop ul li ul li:hover a,div#menuTop ul li ul li a#active_menu,div#menuTop ul li ul li a:hover
	{
	font-weight: bold;
}

div#content,div#content_large {
	margin-top: 53px;
	border-bottom: 0px solid black;
	padding-left: 6px;
	padding-right: 6px;
	background: url(../images/shadow_content.gif) repeat-y;
}

div#content_large {
	background: url(../images/shadow_content_large.gif) repeat-y;
}

div#path {
	clear: both;
	height: 17px;
	background-color: #B8B9C8;
	color: #FFFFFF;
	padding-left: 11px;
	padding-top: 3px;
}

div#path a.pathway {
	text-decoration: underline;
	color: #FFFFFF;
}

div#path a.pathway:hover {
	text-decoration: none;
}

div.tdDeleteButton
{
position: relative;
z-index: 2;
top: 0;
right: 0;
border: medium;
border-color: black;
}

div.tdDeleteText
{
position: relative;
border: medium;
border-color: black;
z-index: 1;
}


div.panel_left {
	float: left;
	width: 197px;
	background-color: #FFFFFF;
	padding-top: 15px;
}

div.panel_left div.module { /*	background-color:#b8b9c8;*/
	
}

div.panel_left div.module a {
	text-decoration: none;
}

div.panel_left div.module a:hover {
	text-decoration: none;
	color: #55658D;
}

div.panel_left div.module table {
	width: 197px;
	background: #FFFFFF;
}

div.panel_left div.module table tbody tr td {
	height: 13px;
}

div.panel_left div.module table tbody tr td {
	padding-top: 5px;
	/*border-bottom:solid 1px #b8b9c8;*/
}

div.panel_left div.module table tbody tr td a { /*padding-left:25px;*/
	
}

div.panel_left div.module table tbody tr td a.mainlevel {
	margin: 0px;
	padding: 0px;
	height: 27px;
	background: url(../images/arrow_h3.jpg) top no-repeat right;
	color: white;
	display: block;
	font-size: 17px;
	width: 182px;
	font-weight: bold;
	background-color: #b8b9c8;
	padding-top: 4px;
	padding-left: 15px;
}

div.panel_left div.module table tbody tr td div {
	border-bottom: solid 1px #b8b9c8;
	border-right: solid 3px #b8b9c8;
	padding: 0px;
	margin: 0px;
	padding-bottom: 4px;
	padding-top: 4px;
}

div.panel_left div.module table tbody tr td div div {
	border: none;
	padding: 0px;
	margin: 0px;
	margin-left: 15px;
	margin-top: 5px;
}

div.panel_left div.module table tbody tr td div a.sublevel {
	padding: 0px;
	padding-left: 25px;
	padding-top: 3px;
	margin: 0px;
	background: url(../images/indent_0.jpg) no-repeat top left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

div.panel_left div.module table tbody tr td div div a.sublevel {
	padding: 0px;
	background: url(../images/indent1_bis.jpg) no-repeat top left;
	padding-left: 13px;
}

div.panel_left div.module table tbody tr td div div a#active_menu.sublevel
	{
	font-weight: bold;
	color: #55658d;
}

div.panel_left div.module table tbody tr td div a#active_menu.sublevel {
	font-weight: bold;
	color: #55658d;
}

div.panel_left div.module table tbody tr td a#mainlevel {
	background: url(../images/indent_0_open.jpg) no-repeat top left;
}

div.panel_left div.module table tbody tr td div a {
	padding-left: 10px;
	margin-top: 5px;
	margin-left: 25px;
	background: url(../images/indent1.png) no-repeat left;
}

/*********************************************************************************************************************/
div.panel_right {
	float: left;
	width: 204px;
	background-color: #FFFFFF;
	padding-top: 15px;
}

div.panel_right div.module { /*	background-color:#b8b9c8;*/
	
}

div.panel_right div.module a {
	text-decoration: none;
}

div.panel_right div.module a:hover {
	text-decoration: none;
	color: #55658D;
}

div.panel_right div.module table {
	width: 197px;
	background: #FFFFFF;
}

div.panel_right div.module table tbody tr td {
	height: 13px;
}

div.panel_right div.module table tbody tr td {
	padding-top: 5px;
	/*border-bottom:solid 1px #b8b9c8;*/
}

div.panel_right div.module table tbody tr td a { /*padding-left:25px;*/
	
}

div.panel_right div.module table tbody tr td a.mainlevel {
	margin: 0px;
	padding: 0px;
	height: 27px;
	background: url(../images/arrow_h3.jpg) top no-repeat right;
	color: white;
	display: block;
	font-size: 17px;
	width: 182px;
	font-weight: bold;
	background-color: #b8b9c8;
	padding-top: 4px;
	padding-left: 15px;
}

div.panel_right div.module table tbody tr td div {
	border-bottom: solid 1px #b8b9c8;
	border-right: solid 3px #b8b9c8;
	padding: 0px;
	margin: 0px;
	padding-bottom: 4px;
	padding-top: 4px;
}

div.panel_right div.module table tbody tr td div div {
	border: none;
	padding: 0px;
	margin: 0px;
	margin-left: 15px;
	margin-top: 5px;
}

div.panel_right div.module table tbody tr td div a.sublevel {
	padding: 0px;
	padding-left: 25px;
	padding-top: 3px;
	margin: 0px;
	background: url(../images/indent_0.jpg) no-repeat top left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

div.panel_right div.module table tbody tr td div div a.sublevel {
	padding: 0px;
	background: url(../images/indent1_bis.jpg) no-repeat top left;
	padding-left: 13px;
}

div.panel_right div.module table tbody tr td div div a#active_menu.sublevel
	{
	font-weight: bold;
	color: #55658d;
}

div.panel_right div.module table tbody tr td div a#active_menu.sublevel
	{
	font-weight: bold;
	color: #55658d;
}

div.panel_right div.module table tbody tr td a#mainlevel {
	background: url(../images/indent_0_open.jpg) no-repeat top left;
}

div.panel_right div.module table tbody tr td div a {
	padding-left: 10px;
	margin-top: 5px;
	margin-left: 25px;
	background: url(../images/indent1.png) no-repeat left;
}

/*********************************************************************************************************************/
div#contentBody {
	float: left;
	width: 528px;
	/*558 - 30 */
	padding: 15px;
}

div#contentBodyLarge {
	float: left;
	width: 740px;
	padding-top: 15px;
	padding-bootom: 15px;
	padding-left: 15px;
	background: #FFFFFF;
}

div#contentBodyContent table.contentpaneopen {
	margin-top: 8px;
	width: 100%;
}

div#contentBodyContent table.contentpaneopen li {
	background: url(../images/indent1_bis.jpg) no-repeat top left;
	margin-top: 27px;
	padding-left: 15px;
}

div#contentBodyLarge div#contentBodyContent table.contentpaneopen li {
	background: url(../images/indent_module_right_li.gif) no-repeat top left
		;
	margin: 0px;
	margin-top: 0px;
	padding-left: 15px;
	width: 100%;
}

div#contentBodyContent table.contentpaneopen tbody tr td.contentheading
	{
	font-size: 17px;
	font-weight: bold;
	color: #8185a1;
	font-style: normal;
	border-bottom: dashed 1px #8185a1;
}

/************************************BLOG  --- HOME PAGE *****************************************************************/
	/****FIRST ROW****/
div#contentBodyContent table.blog tbody tr td div table.contentpaneopen tbody tr td.contentheading
	{
	font-size: 17px;
	color: #55658d;
}

div#contentBodyContent table.blog tbody tr td div table.contentpaneopen
	{
	padding-right: 15px;
}

div#contentBodyLarge div#contentBodyContent table.blog tbody tr td div table.contentpaneopen
	{
	width: 722px;
}

/****other rows**********/
div#contentBodyContent table.blog tbody tr td table tbody tr td table.contentpaneopen tbody tr td.contentheading
	{
	font-size: 12px;
	font-weight: bold;
	color: black;
}

div#contentBodyLarge div#contentBodyContent table.blog tbody tr td table tbody tr td
	{
	width: 722px;
}

div#contentBodyContent table.blog img {
	border: 2px solid #5c6b91;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

div#contentBodyContent table.blog .buttonheading img {
	border: 0px;
	margin: 0px 0px 0px 2px;
}

div#contentBodyContent table.blog a.readon {
	height: 20px;
	background: url(../images/indent_module_right_li.gif) no-repeat;
	padding-left: 10px;
}

div#contentBodyContent table.blog tbody tr td table tbody tr td {
	padding-right: 21px;
}

div#contentBodyContent table.blog tbody tr td table tbody tr td table.contentpaneopen tbody tr td
	{
	padding: 0px;
}

div#contentBodyContent table.blog .small {
	font-style: italic;
	width: 160px;
}

div#contentBodyContent table.blog .createdate {
	font-style: italic;
	width: 160px;
}

/***********************************contact us*********************************************/
div#contentBodyContent div.componentheading {
	font-size: 17px;
	font-weight: bold;
	color: #8185a1;
	font-style: normal;
	border-bottom: dashed 1px #8185a1;
}

/*********************************** INTERACTIVE SERVICES ****************************************************************/
div#contentBodyContent #interactive_services {
	background: url(../images/interactive_background.jpg) repeat-y;
	margin-bottom: 20px;
	margin-top: 20px;
}

div#contentBodyContent #interactive_services h3 {
	position: relative;
}

div#contentBodyContent #interactive_services ul {
	position: relative;
	padding: 0px;
	margin: 0px;
	padding-bottom: 4px;
	padding-top: 11px;
	display: inline;
	width: 528px;
	display: inline;
}

div#contentBodyContent #interactive_services ul li {
	pading: 0px;
	margin: 0px;
	margin-left: 10px;
	margin-top: 5px;
	background: url(../images/indent_module_right_li.gif) no-repeat;
	padding-left: 10px;
	padding-bottom: 3px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}

div#contentBodyContent #interactive_services ul li a {
	text-decoration: underline;
}

div#contentBodyContent #interactive_services ul li a:hover {
	text-decoration: none;
}

div#contentBodyContent .moduletable h3 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px dashed #6a6f95;
	background: url(../images/top_interactive.gif) no-repeat;
	padding-top: 8px;
	padding-left: 10px;
	padding-bottom: 4px;
}

div#contentBodyContent #interactive_services #interactive_close {
	background: url(../images/interactive_bottom.gif) no-repeat bottom;
	width: 528px;
	height: 10px;
	clear: both;
}

div#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: relative;
	height: 26px;
	background: url('../images/footer_bg.jpg') no-repeat;
	padding-top: 2px;
}

div#footer div {
	color: #cecccb;
	font-size: 10px;
	text-align: right;
	width: 959px;
}

div#footer div a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

div#footer div a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

/*********************************** BANNERS ****************************************************************/
div#headerImg div {
	width: 971px;
	height: 143px;
}

div#headerImg .moduletable1 {
	background: url('../images/banner1.jpg') no-repeat;
}

div#headerImg .moduletable2 {
	background: url('../images/banner2.jpg') no-repeat;
}

div#headerImg .moduletable3 {
	background: url('../images/banner3.jpg') no-repeat;
}

div#headerImg .moduletableNew {
	background: url('../images/bannerNew.jpg') no-repeat;
}


div#headerImg .moduletable4 {
	background: url('../images/banner4.jpg') no-repeat;
}

div#headerImg .moduletable5 {
	background: url('../images/banner5.jpg') no-repeat;
}

div#headerImg .moduletable6 {
	background: url('../images/banner6.jpg') no-repeat;
}

label.jflanguageselection {
	display: none;
}

/***************************NEW MENU*******************************************/
div.panel_left div.module ul#mainlevel li.mainlevel_current a.mainlevel,div.panel_left div.module ul#mainlevel li.mainlevel_active a.mainlevel
	{
	margin: 0px;
	padding: 0px;
	height: 27px;
	background: url(../images/arrow_h3.jpg) top no-repeat right;
	color: white;
	display: block;
	font-size: 17px;
	width: 182px;
	font-weight: bold;
	background-color: #b8b9c8;
	padding-top: 4px;
	padding-left: 15px;
}

div.panel_left div.module ul#mainlevel li.mainlevel_active ul  li.sublevel_active,div.panel_left div.module ul#mainlevel li.mainlevel_active ul  li.sublevel_current,div.panel_left div.module ul#mainlevel li.mainlevel_active  ul  li.sublevel,div.panel_left div.module ul#mainlevel li.mainlevel_current  ul  li.sublevel
	{
	background: transparent url(../images/indent_0.jpg) no-repeat scroll 6px
		1px;
	border-bottom: 1px solid #B8B9C8;
	border-right: 3px solid #B8B9C8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 4px 0px 4px 29px;
}

div.panel_left div.module ul#mainlevel li.mainlevel_current ul li.sublevel ul,div.panel_left div.module ul#mainlevel li.mainlevel_active ul li.sublevel ul
	{
	display: none;
}

div.panel_left div.module ul#mainlevel li.mainlevel_active  ul  li.sublevel_active,div.panel_left div.module ul#mainlevel li.mainlevel_active ul  li.sublevel_current
	{
	background: transparent url(../images/indent_0_open.jpg) no-repeat
		scroll 6px -1px;
}

div.panel_left div.module ul#mainlevel li.mainlevel_active ul  li.sublevel_current  a#active_menu.sublevel,div.panel_left div.module ul#mainlevel li.mainlevel_active ul  li.sublevel_active  ul li.sublevel_current a#active_menu.sublevel
	{
	color: #55658D;
	font-weight: bold;
}

div.panel_left div.module ul#mainlevel li.mainlevel_active  ul  li.sublevel_active ul li.sublevel_current,div.panel_left div.module ul#mainlevel li.mainlevel_active  ul  li.sublevel_active ul li.sublevel,div.panel_left div.module ul#mainlevel li.mainlevel_active ul  li.sublevel_current ul li.sublevel
	{
	background: transparent url(../images/indent1_bis.jpg) no-repeat scroll
		0px 4px;
	padding: 3px 0px 1px 13px;
	border: none;
}

/*********************************************************************************/
	/***************************NEW MENU*******************************************/
div.panel_right div.module ul#mainlevel li.mainlevel_current a.mainlevel,div.panel_right div.module ul#mainlevel li.mainlevel_active a.mainlevel
	{
	margin: 0px;
	padding: 0px;
	height: 27px;
	background: url(../images/arrow_h3.jpg) top no-repeat right;
	color: white;
	display: block;
	font-size: 17px;
	width: 189px;
	font-weight: bold;
	background-color: #b8b9c8;
	padding-top: 4px;
	padding-left: 15px;
}

div.panel_right div.module ul#mainlevel li.mainlevel_active ul  li.sublevel_active,div.panel_right div.module ul#mainlevel li.mainlevel_active ul  li.sublevel_current,div.panel_right div.module ul#mainlevel li.mainlevel_active  ul  li.sublevel,div.panel_right div.module ul#mainlevel li.mainlevel_current  ul  li.sublevel
	{
	border-bottom: 1px solid #B8B9C8;
	border-left: 3px solid #B8B9C8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 4px 0px 4px 5px;
}

div.panel_right div.module ul#mainlevel li.mainlevel_current ul li.sublevel ul,div.panel_right div.module ul#mainlevel li.mainlevel_active ul li.sublevel ul
	{
	display: none;
}

div.panel_right div.module ul#mainlevel li.mainlevel_active  ul  li.sublevel_active,div.panel_right div.module ul#mainlevel li.mainlevel_active ul  li.sublevel_current
	{
	background: transparent url(../images/indent_0_open.jpg) no-repeat
		scroll 6px -1px;
}

div.panel_right div.module ul#mainlevel li.mainlevel_active ul  li.sublevel_current  a#active_menu.sublevel,div.panel_right div.module ul#mainlevel li.mainlevel_active ul  li.sublevel_active  ul li.sublevel_current a#active_menu.sublevel
	{
	color: #55658D;
	font-weight: bold;
}

div.panel_right div.module ul#mainlevel li.mainlevel_active  ul  li.sublevel_active ul li.sublevel_current,div.panel_right div.module ul#mainlevel li.mainlevel_active  ul  li.sublevel_active ul li.sublevel,div.panel_right div.module ul#mainlevel li.mainlevel_active ul  li.sublevel_current ul li.sublevel
	{
	background: transparent url(../images/indent1_bis.jpg) no-repeat scroll
		0px 4px;
	padding: 3px 0px 1px 13px;
	border: none;
}

/*********************************************************************************/
/**********************CONTENT SLOT SELECTOR**************************************/
table.contentSlotEditor {
	border: 1px solid #55658D;
}

tr.contentSlotEditorHeader {
	background-color: #55658D;
	height: 30px;
	color: #FFF;
}

td.contentSlotEditorAvailable {
	border-bottom: 1px solid #55658D;
	background-color: #B8B9C8;
}

td.contentSlotEditorlocked{
	border-bottom: 1px solid #55658D;
	background-color: #FF0000;
}

td.contentUserInformation {
	border-top: 1px solid #55658D;
	background-color: #B8B9C8;
}

td.contentSlotEditorTax {
	border-bottom: 1px solid #55658D;
	background-color: #FF8800;
}

td.contentSlotEditorlock {
	border-bottom: 1px solid #55658D;
	background-color: #FF0000;
}


td.contentSlotEditorDate {
	width: 200px;
	height: 20px;
	font-size: 12px;
}

td.contentSlotColumn {
	height: 20px;
	font-size: 12px;
}
/*********************************************************************************/


/*********************************************************************************/
/**********************CONTENT SEARCH PVR*****************************************/
table.contentPVRList {
/* 	border-collapse: collapse; */
	border: 1px solid #8E8F99;
	border-spacing: 1px;
}

tr.contentPVRListHeader {
	background-color: #B8B9C8;
	min-height: 30px;
	min-width: 60px;
	color: #fff;
	border: 1px solid #8EF99;
}

td.contentPVRList {
	border: 1px solid #8E8F99;
}

table.contentPVRDetail {
	border-spacing: 5px;
}


/*********************************************************************************/

/*********************************************************************************/
/**********************CONTENT RDV GUICHET IMMAT *****************************************/
table.contentRDVImmatList {
	border: 1px solid #8E8F99;
	border-spacing: 1px;
}

tr.contentRDVImmatListHeader {
	background-color: #B8B9C8;
	min-height: 30px;
	min-width: 60px;
	color: #fff;
	border: 1px solid #8E8F99;
}

td.contentRDVImmatHoraires {
	background-color: #B8B9C8;
	min-height: 30px;
	min-width: 60px;
	color: #fff;
	border: 1px solid #8E8F99;	
}

td.contentRDVImmatList {
	border: 1px solid #8E8F99;
}

td.contentRDVImmatFreeRDV {
	background-color: #F2F2F2;
	color: #000;
	border: 1px solid #8E8F99;
}

td.contentRDVImmatExpiredRDV {
	background-color: #D1D1D1;
	color: #000;
	border: 1px solid #8E8F99;
}


td.contentRDVImmatNoRDV {
	background-color: #8C8C8C;
	color: #fff;
	border: 1px solid #8E8F99;
}

td.contentRDVImmatCustomerRDV {
	background-color: #E6D5F7;
	color: #000;
	border: 1px solid #8E8F99;
}

td.contentRDVImmatLegalPersonRDV {
	background-color: #CCE7FC;
	color: #fff;
	border: 1px solid #8E8F99;
}

td.contentRDVImmatVal_I{
background-color: #E6D5F7;
color: #fff;
border: 1px solid #8E8F99;
}

td.contentRDVImmatVal_T{
background-color: #CCE7FC;
color: #fff;
border: 1px solid #8E8F99;
}

td.contentRDVImmatVal_VS{
background-color: #8AE3A5;
color: #000;
border: 1px solid #8E8F99;
}

td.contentRDVImmatVal_VA{
background-color: #C4FFF1;
color: #fff;
border: 1px solid #8E8F99;
}



/*********************************************************************************/


/*********************************************************************************/
/***************************** COMMON LAYOUT *************************************/

.Title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: Black;
	align: center;
}

.SubTitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	align: center;
}

.UppercaseTextBox
{
	text-transform: uppercase;	
}

.TextArea
{
	text-transform: uppercase;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.SmallTextBox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 18px;
}

.SmallButtonn
{
	height: 19px;
	border: 1px solid #55658D;
	background-color: #B8B9C8;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
}

.DropDownList
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 18px;	
}

.Link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;		
}

.Button
{
	height: 20px;
	border: 1px solid #55658D;
	background-color: #B8B9C8;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
}

.ErrorMessage
{
	font-size:12px;
	font-weight:bold;
	color: red;
}

.DEVIMainTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	font-size: 20px;
}

.DEVISecTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	font-size: 17px;
}

.hrdevi
{
	display: inherit;
}

.DEVISub
{
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size: 10px;
}

Table.Common
{   
	border: 1px solid #55658D;
}

tr.CommonHeader
{
	background-color: #55658D;
	color: #FFFFFF;
}

tr.CommomRow
{
	background-color: #FFFFFF;
}

tr.CommomSecondaryRow
{
	background-color: #B8B9C8;
}

tr.CommonFooter
{
	background-color: #55658D;
	height: 20px;
	color: #FFF;
}

Table.Panel
{
	border: 1px solid #55658D;	
}

tr.PanelRow
{
	padding: 50px;
}

.notvisibleclass
{
 display: none;
}
.visibleclass
{
 display: block;
} 

.disableddiv
{
	z-index: 100;
	visibility: hidden;
	
}

.enableddiv
{
	z-index: 100;
	visibility: visible;
}

.divcondition
{
	background: white;
	position: absolute;
	top: 250px;
	width: 530px;
	z-index: 120;
}
/*********************************************************************************/
